/*
 Theme Name:   Soho Hotel Child
 Description:  Soho Hotel Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     soho-hotel
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  soho-hotel-child
*/

.price-button , .mobil-alan{
    display: none;
}

.sohohotel-header-1 .sohohotel-navigation li a {
    padding: 43px 0px 52px 15px;
}


.sohohotel-header-1.sohohotel-fixed-navigation-show .sohohotel-navigation li a strong {
    margin: 0 32px 0 0;
}





.price-button, .sohohotel-more-link, .mobiltelefonalani, .mobiltelefonalanii  {
    display: none !important;
}

.yiyecekicecek .vc_custom_1419240516480{
    background-color: #fff !important;
}

.yiyecekicecek .sohohotel-main-content p {
    text-align: center !important;
}

.yiyecekicecek .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    width: 100%;
    padding: 8px;
    border-radius: 0;
}


@media only screen and (max-width: 768px) {
    

    .mobil-alan {
        display: block !important;
        position: fixed;
        bottom: 0;
        background: #3b4e16;
        width: 100%;
        text-align: center;
        flex-direction: row;
                padding: 7px;
    }

     .mobil-alan .one, .mobil-alan .two {
        width: 50% !important;
        position: relative !important;
        left: auto !important;
        right: auto !important;
        float: left;
    }

    .mobil-alan .one a,
    .mobil-alan .two a {
        display: block;
        text-align: center;
        padding: 10px;
        color: #fff;
        font-weight: 800;
    }


    .mobiltelefonalani  {
        display: block !important;
        text-align: center;
        height: 75px;
    }
    .mobiltelefonalanii  {
        display: block !important;
        text-align: center;
    }
}


.footerrezarvasyonalani {
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #b99470;
    color: #fff;
    height: 50px;
    padding-top: 10px;
}

.footerrezarvasyonalani a {
    color: #fff;
    display: block !important;
}


ul.sohohotel-contact-details-list li:last-child, ul.sohohotel-contact-details-list li:first-child {
	    border: none;
}

.sohohotel-language-menu ul li:after {
    display: none;
}

.sohohotel-language-menu {
    margin: 0px 30px 0 0 !important;
}